html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea, select {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: "Roboto", sans-serif;
  vertical-align: baseline;
  box-sizing: border-box;
  text-decoration: none;
  outline: none !important;
}
html:hover, html:active, html:focus, body:hover, body:active, body:focus, div:hover, div:active, div:focus, span:hover, span:active, span:focus, applet:hover, applet:active, applet:focus, object:hover, object:active, object:focus, iframe:hover, iframe:active, iframe:focus,
h1:hover,
h1:active,
h1:focus, h2:hover, h2:active, h2:focus, h3:hover, h3:active, h3:focus, h4:hover, h4:active, h4:focus, h5:hover, h5:active, h5:focus, h6:hover, h6:active, h6:focus, p:hover, p:active, p:focus, blockquote:hover, blockquote:active, blockquote:focus, pre:hover, pre:active, pre:focus,
a:hover,
a:active,
a:focus, abbr:hover, abbr:active, abbr:focus, acronym:hover, acronym:active, acronym:focus, address:hover, address:active, address:focus, big:hover, big:active, big:focus, cite:hover, cite:active, cite:focus, code:hover, code:active, code:focus,
del:hover,
del:active,
del:focus, dfn:hover, dfn:active, dfn:focus, em:hover, em:active, em:focus, img:hover, img:active, img:focus, ins:hover, ins:active, ins:focus, kbd:hover, kbd:active, kbd:focus, q:hover, q:active, q:focus, s:hover, s:active, s:focus, samp:hover, samp:active, samp:focus,
small:hover,
small:active,
small:focus, strike:hover, strike:active, strike:focus, strong:hover, strong:active, strong:focus, sub:hover, sub:active, sub:focus, sup:hover, sup:active, sup:focus, tt:hover, tt:active, tt:focus, var:hover, var:active, var:focus,
b:hover,
b:active,
b:focus, u:hover, u:active, u:focus, i:hover, i:active, i:focus, center:hover, center:active, center:focus,
dl:hover,
dl:active,
dl:focus, dt:hover, dt:active, dt:focus, dd:hover, dd:active, dd:focus, ol:hover, ol:active, ol:focus, ul:hover, ul:active, ul:focus, li:hover, li:active, li:focus,
fieldset:hover,
fieldset:active,
fieldset:focus, form:hover, form:active, form:focus, label:hover, label:active, label:focus, legend:hover, legend:active, legend:focus,
table:hover,
table:active,
table:focus, caption:hover, caption:active, caption:focus, tbody:hover, tbody:active, tbody:focus, tfoot:hover, tfoot:active, tfoot:focus, thead:hover, thead:active, thead:focus, tr:hover, tr:active, tr:focus, th:hover, th:active, th:focus, td:hover, td:active, td:focus,
article:hover,
article:active,
article:focus, aside:hover, aside:active, aside:focus, canvas:hover, canvas:active, canvas:focus, details:hover, details:active, details:focus, embed:hover, embed:active, embed:focus,
figure:hover,
figure:active,
figure:focus, figcaption:hover, figcaption:active, figcaption:focus, footer:hover, footer:active, footer:focus, header:hover, header:active, header:focus, hgroup:hover, hgroup:active, hgroup:focus,
menu:hover,
menu:active,
menu:focus, nav:hover, nav:active, nav:focus, output:hover, output:active, output:focus, ruby:hover, ruby:active, ruby:focus, section:hover, section:active, section:focus, summary:hover, summary:active, summary:focus,
time:hover,
time:active,
time:focus, mark:hover, mark:active, mark:focus, audio:hover, audio:active, audio:focus, video:hover, video:active, video:focus, input:hover, input:active, input:focus, textarea:hover, textarea:active, textarea:focus, select:hover, select:active, select:focus {
  outline: none !important;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  width: 100%;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
